/**
 * Wrapping stencil element into directive
 */
angular.module('cla.poll').directive('clangLabel', function() {
    return {
        template: (element, attr) => `<cla-label hidden="${attr.hidden}" ng-transclude></cla-label>`,
        restrict: 'E',
        transclude: true,
        scope: true
    };
})
